.txtloader {
	COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; LETTER-SPACING: -1px; LINE-HEIGHT: 12px; VERTICAL-ALIGN: middle
}
#cache {
	LEFT: 0px; POSITION: absolute; TOP: 0px; VISIBILITY: hidden; Z-INDEX: 10
}
.tdvideMiddle {
	FONT-SIZE: 1px; LINE-HEIGHT: 0px; VERTICAL-ALIGN: middle
}
.absDiv {
	POSITION: absolute; VISIBILITY: hidden; Z-INDEX: 5
}
.absDiv2 {
	BACKGROUND: #ffffff; CURSOR: hand; POSITION: absolute; VISIBILITY: hidden; Z-INDEX: 6; layer-background-color: #FFFFFF
}
.absDiv3 {
	BACKGROUND: #cccccc; CURSOR: hand; POSITION: absolute; VISIBILITY: hidden; Z-INDEX: 7; layer-background-color: #CCCCCC
}
.absDiv4 {
	BACKGROUND: #7f7f7f; CURSOR: hand; POSITION: absolute; VISIBILITY: hidden; Z-INDEX: 7; layer-background-color: #7F7F7F
}
.bgWhite {
	BACKGROUND-COLOR: #ffffff
}
.bgGray1 {
	BACKGROUND-COLOR: #cccccc
}
.bgGray2 {
	BACKGROUND-COLOR: #b2b2b2
}
.bgGray3 {
	BACKGROUND-COLOR: #333333
}
.bgGray4 {
	BACKGROUND-COLOR: #999999
}
.tdvideTop {
	FONT-SIZE: 1px; LINE-HEIGHT: 0px; VERTICAL-ALIGN: top
}
.tdvideBottom {
	FONT-SIZE: 1px; LINE-HEIGHT: 0px; VERTICAL-ALIGN: bottom
}
.tdvideTopbgGreen {
	BACKGROUND-COLOR: #ccff00; FONT-SIZE: 1px; LINE-HEIGHT: 0px; VERTICAL-ALIGN: top
}
.tdvideTopRight {
	FONT-SIZE: 1px; LINE-HEIGHT: 0px; TEXT-ALIGN: right; VERTICAL-ALIGN: top
}
.tdvideTopbgGray {
	BACKGROUND-COLOR: #cccccc; FONT-SIZE: 1px; LINE-HEIGHT: 0px; VERTICAL-ALIGN: top
}
.tdvideTopbgGray2 {
	BACKGROUND-COLOR: #b2b2b2; FONT-SIZE: 1px; LINE-HEIGHT: 0px; VERTICAL-ALIGN: top
}
.tdvideTopbgGray3 {
	BACKGROUND-COLOR: #333333; FONT-SIZE: 1px; LINE-HEIGHT: 0px; VERTICAL-ALIGN: top
}
.tdvideTopbgWhite {
	BACKGROUND-COLOR: #ffffff; FONT-SIZE: 1px; LINE-HEIGHT: 0px; VERTICAL-ALIGN: top
}
.tdvideTopbgBlack {
	BACKGROUND-COLOR: #000000; FONT-SIZE: 1px; LINE-HEIGHT: 0px; VERTICAL-ALIGN: top
}
.tdvideTopbgRed {
	BACKGROUND-COLOR: #ff3300; FONT-SIZE: 1px; LINE-HEIGHT: 0px; VERTICAL-ALIGN: top
}
.tdvideTopbgLightBlue {
	BACKGROUND-COLOR: #cfe2fe; FONT-SIZE: 1px; LINE-HEIGHT: 0px; VERTICAL-ALIGN: top
}
.tdvideTopbgGray4 {
	BACKGROUND-COLOR: #7f7f7f; FONT-SIZE: 1px; LINE-HEIGHT: 0px; VERTICAL-ALIGN: top
}
.InputSearch {
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; LINE-HEIGHT: 10px; VERTICAL-ALIGN: top; WIDTH: 89px
}
.InputSearchTD {
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; LINE-HEIGHT: 15px; TEXT-ALIGN: left; VERTICAL-ALIGN: top
}
.titreSection {
	COLOR: #969696; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 22px; FONT-WEIGHT: bold; LINE-HEIGHT: 26px; VERTICAL-ALIGN: top
}
.datedujour {
	COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold; LINE-HEIGHT: 15px; TEXT-ALIGN: center; VERTICAL-ALIGN: top
}
.txtMenuContextuel {
	COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; LINE-HEIGHT: 12px; VERTICAL-ALIGN: top
}
.txtMenuContextuel A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.txtMenuContextuel A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.txtMenuContextuel A:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.txtPointFort {
	COLOR: #868686; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; LINE-HEIGHT: 12px; TEXT-ALIGN: right; VERTICAL-ALIGN: top
}
.heureProg {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; LINE-HEIGHT: 11px; TEXT-ALIGN: left; VERTICAL-ALIGN: top
}
.heureProg2 {
	BACKGROUND-COLOR: #ff3300; COLOR: #ffffff; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; LINE-HEIGHT: 11px; TEXT-ALIGN: left; VERTICAL-ALIGN: top
}
.categorieProg {
	COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; LETTER-SPACING: -1px; LINE-HEIGHT: 11px; TEXT-ALIGN: left; VERTICAL-ALIGN: top
}
.categorieProg2 {
	BACKGROUND-COLOR: #ff3300; COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; LETTER-SPACING: -1px; LINE-HEIGHT: 11px; TEXT-ALIGN: left; VERTICAL-ALIGN: top
}
.jourProg {
	BACKGROUND-COLOR: #ff3300; COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; LETTER-SPACING: -1px; LINE-HEIGHT: 11px; TEXT-ALIGN: left; VERTICAL-ALIGN: top
}
.titreProg {
	COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold; LINE-HEIGHT: 12px; TEXT-ALIGN: left; VERTICAL-ALIGN: top
}
.titreProg A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.titreProg A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.titreProg A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.datePubE {
	COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; LINE-HEIGHT: 12px; TEXT-ALIGN: right; VERTICAL-ALIGN: top
}
.txtProg {
	COLOR: #696969; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; LINE-HEIGHT: 12px; TEXT-ALIGN: left; VERTICAL-ALIGN: top
}
#tetiere {
	HEIGHT: 85px; LEFT: 0px; POSITION: absolute; TOP: 0px; VISIBILITY: hidden; WIDTH: 760px; Z-INDEX: 2
}
#Langue {
	HEIGHT: 15px; LEFT: 0px; POSITION: absolute; TOP: 47px; VISIBILITY: hidden; WIDTH: 50px; Z-INDEX: 12
}
#Langue2 {
	HEIGHT: 15px; LEFT: 0px; POSITION: absolute; TOP: 47px; VISIBILITY: hidden; WIDTH: 50px; Z-INDEX: 12
}
#CadreGauche {
	HEIGHT: 88px; LEFT: 0px; POSITION: absolute; TOP: 85px; VISIBILITY: hidden; WIDTH: 330px; Z-INDEX: 2
}
#menuContextuel {
	HEIGHT: 88px; LEFT: 0px; POSITION: absolute; TOP: 85px; VISIBILITY: hidden; WIDTH: 320px; Z-INDEX: 2
}
#PointFort {
	HEIGHT: 242px; LEFT: 0px; POSITION: absolute; TOP: 162px; VISIBILITY: hidden; WIDTH: 110px; Z-INDEX: 3
}
#bandesAnnonces {
	HEIGHT: 242px; LEFT: 0px; POSITION: absolute; TOP: 152px; VISIBILITY: hidden; WIDTH: 110px; Z-INDEX: 2
}
#zTxt {
	HEIGHT: 231px; LEFT: 0px; POSITION: absolute; TOP: 173px; VISIBILITY: hidden; WIDTH: 650px; Z-INDEX: 2
}
#flecheScroll {
	HEIGHT: 34px; LEFT: 0px; POSITION: absolute; TOP: 363px; VISIBILITY: hidden; WIDTH: 18px; Z-INDEX: 6
}
#Contenant {
	CLIP: rect(0px 568px 209px 0px); HEIGHT: 209px; LEFT: 0px; OVERFLOW: hidden; POSITION: absolute; TOP: 195px; WIDTH: 568px; Z-INDEX: 3
}
#Contenu {
	LEFT: 0px; POSITION: absolute; TOP: 0px; VISIBILITY: hidden; Z-INDEX: 3
}
#menuTransversal {
	HEIGHT: 20px; OVERFLOW: hidden; POSITION: absolute; TOP: 404px; VISIBILITY: hidden; WIDTH: 760px; Z-INDEX: 10
}
#trancheHoraire1 {
	HEIGHT: 212px; LEFT: 0px; POSITION: absolute; TOP: 184px; VISIBILITY: hidden; WIDTH: 568px; Z-INDEX: 3
}
#menuPrincipal {
	HEIGHT: 162px; LEFT: 0px; OVERFLOW: hidden; POSITION: absolute; TOP: 0px; VISIBILITY: hidden; WIDTH: 470px; Z-INDEX: 20
}
#menuPrincipal2Test {
	CLIP: rect(0px 490px 162px 0px); HEIGHT: 162px; LEFT: 0px; OVERFLOW: hidden; POSITION: absolute; TOP: 0px; VISIBILITY: visible; WIDTH: 490px; Z-INDEX: 20
}
#menuPProgrammes {
	LEFT: 39px; POSITION: absolute; TOP: 7px; VISIBILITY: hidden; Z-INDEX: 21
}
#menuPHistoire {
	LEFT: 39px; POSITION: absolute; TOP: 7px; VISIBILITY: hidden; Z-INDEX: 21
}
#menuPArt {
	LEFT: 39px; POSITION: absolute; TOP: 7px; VISIBILITY: hidden; Z-INDEX: 21
}
#menuPCinema {
	LEFT: 39px; POSITION: absolute; TOP: 7px; VISIBILITY: hidden; Z-INDEX: 21
}
#menuPSciences {
	LEFT: 39px; POSITION: absolute; TOP: 7px; VISIBILITY: hidden; Z-INDEX: 21
}
#ImprimProg {
	LEFT: 0px; POSITION: absolute; TOP: 0px; VISIBILITY: visible; Z-INDEX: 1
}
.txtLangue {
	COLOR: #999999; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; LINE-HEIGHT: 13px; TEXT-ALIGN: left; VERTICAL-ALIGN: top
}
.txtLangue A:link {
	COLOR: #999999; TEXT-DECORATION: none; VERTICAL-ALIGN: top
}
.txtLangue A:visited {
	COLOR: #999999; TEXT-DECORATION: none; VERTICAL-ALIGN: top
}
.txtLangue A:hover {
	COLOR: #999999; TEXT-DECORATION: none; VERTICAL-ALIGN: top
}
.txtMenuPrincipal {
	COLOR: #333333; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; LINE-HEIGHT: 12px; VERTICAL-ALIGN: top
}
.txtMenuPrincipal A:link {
	COLOR: #333333; TEXT-DECORATION: none; VERTICAL-ALIGN: top
}
.txtMenuPrincipal A:visited {
	COLOR: #333333; TEXT-DECORATION: none; VERTICAL-ALIGN: top
}
.txtMenuPrincipal A:hover {
	COLOR: #333333; TEXT-DECORATION: underline; VERTICAL-ALIGN: top
}
.txtMenuHistoireTitre {
	COLOR: #333333; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; LINE-HEIGHT: 12px; VERTICAL-ALIGN: bottom
}
.txtMenuHistoireTitre A:link {
	COLOR: #333333
}
.txtMenuHistoireTitre A:visited {
	COLOR: #333333
}
.txtMenuHistoireTitre A:hover {
	COLOR: #333333
}
.txtMenuHistoire {
	COLOR: #333333; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; LINE-HEIGHT: 12px; VERTICAL-ALIGN: top
}
.txtMenuHistoire A:link {
	COLOR: #333333; TEXT-DECORATION: none; VERTICAL-ALIGN: top
}
.txtMenuHistoire A:visited {
	COLOR: #333333; TEXT-DECORATION: none; VERTICAL-ALIGN: top
}
.txtMenuHistoire A:hover {
	COLOR: #ffffff; TEXT-DECORATION: none; VERTICAL-ALIGN: top
}
.txtMenuHistoireContext {
	COLOR: #333333; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; LINE-HEIGHT: 11px; VERTICAL-ALIGN: top
}
.txtMenuHistoireContext A:link {
	COLOR: #333333; TEXT-DECORATION: none; VERTICAL-ALIGN: top
}
.txtMenuHistoireContext A:visited {
	COLOR: #333333; TEXT-DECORATION: none; VERTICAL-ALIGN: top
}
.txtMenuHistoireContext A:hover {
	COLOR: #ffffff; TEXT-DECORATION: none; VERTICAL-ALIGN: top
}
#FonNavN1 {
	HEIGHT: 319px; LEFT: 0px; POSITION: absolute; TOP: 85px; VISIBILITY: hidden; WIDTH: 331px; Z-INDEX: 2
}
#FondNavNiveau1 {
	HEIGHT: 16px; LEFT: 0px; POSITION: absolute; TOP: 131px; VISIBILITY: hidden; WIDTH: 330px; Z-INDEX: 2
}
#FondNavNiveau1bis {
	HEIGHT: 32px; LEFT: 0px; POSITION: absolute; TOP: 131px; VISIBILITY: hidden; WIDTH: 330px; Z-INDEX: 2
}
#FondNavNiveau2et3 {
	HEIGHT: 156px; LEFT: 0px; POSITION: absolute; TOP: 147px; VISIBILITY: hidden; WIDTH: 330px; Z-INDEX: 2
}
#contenuNavNiv1 {
	HEIGHT: 16px; LEFT: 0px; POSITION: absolute; TOP: 132px; VISIBILITY: hidden; WIDTH: 330px; Z-INDEX: 6
}
#contenuNavNiv1bis {
	HEIGHT: 32px; LEFT: 0px; POSITION: absolute; TOP: 132px; VISIBILITY: hidden; WIDTH: 330px; Z-INDEX: 6
}
.txtContenuNav1off {
	COLOR: #e6e6e6; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; LETTER-SPACING: -1px; LINE-HEIGHT: 12px; VERTICAL-ALIGN: middle
}
.txtContenuNav1off A:link {
	COLOR: #e6e6e6; TEXT-DECORATION: none
}
.txtContenuNav1off A:visited {
	COLOR: #e6e6e6; TEXT-DECORATION: none
}
.txtContenuNav1off A:hover {
	COLOR: #e65c00; TEXT-DECORATION: none
}
.txtContenuNav1on {
	COLOR: #e65c00; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; LETTER-SPACING: -1px; LINE-HEIGHT: 12px; VERTICAL-ALIGN: middle
}
.txtContenuNav2off {
	COLOR: #e6e6e6; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; LETTER-SPACING: -1px; LINE-HEIGHT: 12px; VERTICAL-ALIGN: middle
}
.txtContenuNav2off A:link {
	COLOR: #e6e6e6; TEXT-DECORATION: none
}
.txtContenuNav2off A:visited {
	COLOR: #e6e6e6; TEXT-DECORATION: none
}
.txtContenuNav2off A:hover {
	COLOR: #e65c00; TEXT-DECORATION: none
}
.txtContenuNav3 {
	COLOR: #e6e6e6; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; LETTER-SPACING: -1px; LINE-HEIGHT: 12px; VERTICAL-ALIGN: middle
}
.txtContenuNav3 A:link {
	COLOR: #e6e6e6; TEXT-DECORATION: none
}
.txtContenuNav3 A:visited {
	COLOR: #e6e6e6; TEXT-DECORATION: none
}
.txtContenuNav3 A:hover {
	COLOR: #e65c00; TEXT-DECORATION: none
}
#contenuNavNiv2 {
	CLIP: rect(0px 201px 146px 0px); HEIGHT: 120px; LEFT: 0px; OVERFLOW: hidden; POSITION: absolute; TOP: 151px; WIDTH: 201px; Z-INDEX: 3
}
#txtNavNiveau2 {
	LEFT: 0px; POSITION: absolute; TOP: 0px; VISIBILITY: hidden; Z-INDEX: 3
}
#flecheScrollemission {
	HEIGHT: 18px; LEFT: 0px; POSITION: absolute; TOP: 279px; VISIBILITY: hidden; WIDTH: 9px; Z-INDEX: 10
}
#contenuNavNiv3 {
	HEIGHT: 155px; LEFT: 0px; POSITION: absolute; TOP: 147px; VISIBILITY: hidden; WIDTH: 94px; Z-INDEX: 3
}
#contenuNavNiv4 {
	HEIGHT: 15px; POSITION: absolute; TOP: 131px; VISIBILITY: hidden; WIDTH: 429px; Z-INDEX: 12
}
.txtContenuNav4 {
	BACKGROUND-COLOR: #000000; COLOR: #e6e6e6; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; LETTER-SPACING: -1px; LINE-HEIGHT: 12px; VERTICAL-ALIGN: middle
}
.txtContenuNav4 A:link {
	COLOR: #e6e6e6; TEXT-DECORATION: none
}
.txtContenuNav4 A:visited {
	COLOR: #e6e6e6; TEXT-DECORATION: none
}
.txtContenuNav4 A:hover {
	COLOR: #e65c00; TEXT-DECORATION: none
}
#fondMenuDroitCourtCircuit {
	HEIGHT: 262px; LEFT: 0px; POSITION: absolute; TOP: 131px; VISIBILITY: hidden; WIDTH: 429px; Z-INDEX: 2
}
#MenuDroitCourtCircuit1 {
	HEIGHT: 22px; LEFT: 0px; POSITION: absolute; TOP: 151px; VISIBILITY: hidden; WIDTH: 161px; Z-INDEX: 4
}
#MenuDroitCourtCircuit2 {
	HEIGHT: 22px; LEFT: 0px; POSITION: absolute; TOP: 183px; VISIBILITY: hidden; WIDTH: 161px; Z-INDEX: 4
}
#MenuDroitCourtCircuit3 {
	HEIGHT: 22px; LEFT: 0px; POSITION: absolute; TOP: 210px; VISIBILITY: hidden; WIDTH: 161px; Z-INDEX: 4
}
#MenuDroitCourtCircuit4 {
	HEIGHT: 22px; LEFT: 0px; POSITION: absolute; TOP: 238px; VISIBILITY: hidden; WIDTH: 161px; Z-INDEX: 4
}
#MenuDroitCourtCircuit5 {
	HEIGHT: 22px; LEFT: 0px; POSITION: absolute; TOP: 265px; VISIBILITY: hidden; WIDTH: 161px; Z-INDEX: 4
}
#MenuDroitCourtCircuit6 {
	HEIGHT: 22px; LEFT: 0px; POSITION: absolute; TOP: 291px; VISIBILITY: hidden; WIDTH: 161px; Z-INDEX: 4
}
#MenuDroitCourtCircuit7 {
	HEIGHT: 22px; LEFT: 0px; POSITION: absolute; TOP: 318px; VISIBILITY: hidden; WIDTH: 161px; Z-INDEX: 4
}
#MenuDroitCourtCircuit8 {
	HEIGHT: 22px; LEFT: 0px; POSITION: absolute; TOP: 344px; VISIBILITY: hidden; WIDTH: 161px; Z-INDEX: 4
}
.txtMenuDroitCourtCircuitRight {
	COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; LINE-HEIGHT: 12px; TEXT-ALIGN: right; VERTICAL-ALIGN: top
}
.txtMenuDroitCourtCircuitRight A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.txtMenuDroitCourtCircuitRight A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.txtMenuDroitCourtCircuitRight A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.txtMenuDroitCourtCircuitLeft {
	COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; LINE-HEIGHT: 12px; TEXT-ALIGN: left; VERTICAL-ALIGN: top
}
.txtMenuDroitCourtCircuitLeft A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.txtMenuDroitCourtCircuitLeft A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.txtMenuDroitCourtCircuitLeft A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
#PhotoRoll {
	HEIGHT: 174px; LEFT: 0px; POSITION: absolute; TOP: 132px; VISIBILITY: hidden; WIDTH: 121px; Z-INDEX: 3
}
#ContenantEmission {
	CLIP: rect(0px 405px 250px 0px); HEIGHT: 250px; LEFT: 0px; OVERFLOW: hidden; POSITION: absolute; TOP: 140px; WIDTH: 405px; Z-INDEX: 3
}
#ContenantEmissionbis {
	CLIP: rect(0px 405px 224px 0px); HEIGHT: 224px; LEFT: 0px; OVERFLOW: hidden; POSITION: absolute; TOP: 166px; WIDTH: 405px; Z-INDEX: 3
}
#ContenantEmissionbis2 {
	CLIP: rect(0px 405px 238px 0px); HEIGHT: 238px; LEFT: 0px; OVERFLOW: hidden; POSITION: absolute; TOP: 156px; WIDTH: 405px; Z-INDEX: 3
}
#ContenuEmission {
	LEFT: 0px; POSITION: absolute; TOP: 0px; VISIBILITY: hidden; Z-INDEX: 3
}
#flecheScrollemissionTXT {
	HEIGHT: 18px; LEFT: 0px; POSITION: absolute; TOP: 134px; VISIBILITY: hidden; WIDTH: 9px; Z-INDEX: 10
}
.txtContenuEmission {
	COLOR: #696969; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; LINE-HEIGHT: 12px; TEXT-ALIGN: left; VERTICAL-ALIGN: top
}
.txtContenuEmissionPrint {
	COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; LINE-HEIGHT: 12px; TEXT-ALIGN: left; VERTICAL-ALIGN: top
}
#ContenantService {
	HEIGHT: 250px; POSITION: absolute; TOP: 140px; VISIBILITY: hidden; WIDTH: 405px; Z-INDEX: 3
}
.txtContenuService {
	COLOR: #696969; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; LINE-HEIGHT: 14px; TEXT-ALIGN: left; VERTICAL-ALIGN: top
}
.txtContenuService2 {
	COLOR: #696969; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; LINE-HEIGHT: 14px; TEXT-ALIGN: right; VERTICAL-ALIGN: top
}
.textAreaContact {
	HEIGHT: 170px; WIDTH: 360px
}
.inputService {
	WIDTH: 150px
}
.inputService2 {
	TEXT-ALIGN: right
}
#DatePubEmissions {
	HEIGHT: 30px; LEFT: 0px; POSITION: absolute; TOP: 95px; VISIBILITY: hidden; WIDTH: 100px; Z-INDEX: 3
}
#fondDossier {
	HEIGHT: 420px; LEFT: 0px; POSITION: absolute; TOP: 0px; VISIBILITY: hidden; WIDTH: 760px; Z-INDEX: 1
}
#NavDossierN1 {
	HEIGHT: 40px; POSITION: absolute; VISIBILITY: hidden; WIDTH: 250px; Z-INDEX: 2
}
#NavDossierN2 {
	HEIGHT: 40px; POSITION: absolute; VISIBILITY: hidden; WIDTH: 250px; Z-INDEX: 3
}
#NavHomeDossier {
	HEIGHT: 30px; POSITION: absolute; VISIBILITY: hidden; WIDTH: 430px; Z-INDEX: 3
}
.txtNavHomeDossier {
	COLOR: #e3e3e3; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; LINE-HEIGHT: 14px; TEXT-ALIGN: left; VERTICAL-ALIGN: top
}
#contenantDossier {
	CLIP: rect(0px 410px 260px 0px); HEIGHT: 260px; OVERFLOW: hidden; POSITION: absolute; VISIBILITY: hidden; WIDTH: 410px; Z-INDEX: 3
}
#contenuDossier {
	LEFT: 0px; POSITION: absolute; TOP: 0px; VISIBILITY: hidden; Z-INDEX: 3
}
#ChampsTitreEmission {
	HEIGHT: 14px; POSITION: absolute; TOP: 116px; VISIBILITY: hidden; WIDTH: 317px; Z-INDEX: 3
}
.TXTchampsTitre {
	COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; LINE-HEIGHT: 14px; TEXT-ALIGN: right; VERTICAL-ALIGN: top
}
.txtContenuNav1on A:link {
	COLOR: #e65c00; TEXT-DECORATION: none
}
.txtContenuNav1on A:visited {
	COLOR: #e65c00; TEXT-DECORATION: none
}
.txtContenuNav1on A:hover {
	COLOR: #e65c00; TEXT-DECORATION: none
}
.txtContenuEmission A:link {
	COLOR: #e65c00; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.txtContenuEmission A:visited {
	COLOR: #e65c00; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.txtContenuEmission A:hover {
	COLOR: #e65c00; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.title1 {
	FONT: 16px/18px Verdana
}
.title2 {
	FONT: 14px/16px Verdana
}
.title3 {
	FONT: 11px/14px Verdana
}
TD {
	COLOR: #696969; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; LINE-HEIGHT: 12px; TEXT-ALIGN: left; VERTICAL-ALIGN: top
}
